haskell-language-python
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/haskell-language-python

general

source
haskell-language-python (optional, misc)
version
0.5.6-2
maint
Debian Haskell Group (a), Joachim Breitner (u)
arch
any all
std-ver
4.1.4
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 0.4.0-3
oldstable
save 0.5.4-4
unstable
save 0.5.6-2
Ubuntu
0.5.6-2

binaries

todo

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.
  • There were override disparities found in suite unstable:
    • libghc-language-python-dev: Override says haskell - optional, .deb says haskell - extra
    • libghc-language-python-prof: Override says haskell - optional, .deb says haskell - extra
    • libghc-language-python-doc: Override says doc - optional, .deb says doc - extra

testing migration

excuses:
  • Migration status for haskell-language-python (- to 0.5.6-2): BLOCKED: Maybe temporary, maybe blocked but Britney is missing information (check below)
  • Issues preventing migration:
  • missing build on mips64el
  • missing build on mipsel
  • Additional info:
  • libghc-language-python-dev/armhf unsatisfiable Depends: libghc-array-dev-0.5.4.0-9f5a0
  • libghc-language-python-dev/armhf unsatisfiable Depends: libghc-base-dev-4.13.0.0-d2ddd
  • libghc-language-python-dev/armhf unsatisfiable Depends: libghc-containers-dev-0.6.2.1-c54d2
  • libghc-language-python-dev/armhf unsatisfiable Depends: libghc-pretty-dev-1.1.3.6-e19c9
  • libghc-language-python-dev/armhf unsatisfiable Depends: libghc-transformers-dev-0.5.6.2-8b850
  • libghc-language-python-prof/armhf unsatisfiable Depends: libghc-array-prof-0.5.4.0-9f5a0
  • libghc-language-python-prof/armhf unsatisfiable Depends: libghc-base-prof-4.13.0.0-d2ddd
  • libghc-language-python-prof/armhf unsatisfiable Depends: libghc-containers-prof-0.6.2.1-c54d2
  • libghc-language-python-prof/armhf unsatisfiable Depends: libghc-pretty-prof-1.1.3.6-e19c9
  • libghc-language-python-prof/armhf unsatisfiable Depends: libghc-transformers-prof-0.5.6.2-8b850
  • Piuparts tested OK - https://piuparts.debian.org/sid/source/h/haskell-language-python.html
  • 27 days old (needed 5 days)

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0